
package de.ivu.elect.business.wahlbeteiligung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahlbeteiligung.entity.Wahlbeteiligung;



/**
 * Diese Klasse liefert nur eine leere Instanz, für konkrete Implementierungen überschreiben
 */
public class WahlbeteiligungFactory implements Serializable {

  private static final long serialVersionUID = 1L;


  public Wahlbeteiligung create() {
        Wahlbeteiligung entity = new Wahlbeteiligung(
          );

    initDefaultAttributes(entity);

    return entity;
  }



  public void initDefaultAttributes(Wahlbeteiligung entity) {
    // Do nothing.
  }

}
